2021-03-07 00:05 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002924FSSCPgraphicspublic2013-10-20 12:24
Reporterfightermedic 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusnewResolutionopen 
Product Version3.7.0 
Target VersionFixed in Version 
Summary0002924: Team Color not applied to Cockpits and LODs
DescriptionTeam Colors are not applied to cockpits and all LODs that have no shaders rendered on them
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0015337

zookeeper (developer)

I think r9929 probably fixed the issue for LODs.
+Notes

-Issue History
Date Modified Username Field Change
2013-09-22 12:16 fightermedic New Issue
2013-10-20 12:24 zookeeper Note Added: 0015337
+Issue History